<ErrorReport>
 <Application VersionNumber="13"/>
 <Document AxesPointsRequired="0" VersionNumber="13">
  <Image Width="528" Height="412"><![CDATA[[encoded data, 73396 characters]]]></Image>
  <CoordSystem>
   <General ExtraPrecision="1" CursorSize="3"/>
   <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Cartesian" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" Type="0" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Number" UnitsX="0" UnitsY="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="0"/>
   <DigitizeCurve CursorLineWidth="2" CursorStandardCross="True" CursorInnerRadius="5" CursorSize="1"/>
   <Export Delimiter="0" PointsSelectionRelations="0" DelimiterString="Commas" Header="1" PointsSelectionRelationsString="Interpolate" HeaderString="Simple" OverrideCsvTsv="False" ExtrapolateOutsideEndpoints="True" PointsIntervalRelations="10" PointsSelectionFunctionsString="InterpolateAllCurves" PointsIntervalFunctions="10" XLabel="x" PointsSelectionFunctions="0" PointsIntervalUnitsRelations="1" LayoutFunctionsString="AllPerLine" PointsIntervalUnitsFunctions="1" LayoutFunctions="0">
    <CurveNamesNotExported/>
   </Export>
   <AxesChecker Mode="1" Seconds="3" LineColor="6"/>
   <GridDisplay StopY="1" StepX="1" StartY="0" StepY="1" CountX="2" DisableX="0" CountY="2" Stable="False" DisableY="0" ColorString="Black" Color="0" StartX="0" StopX="1"/>
   <GridRemoval CoordDisableX="0" StopY="0" StepX="0" CoordDisableYString="Count" StartY="0" StepY="0" DefinedGridLines="False" CoordDisableXString="Count" CountX="2" CloseDistance="10" CoordDisableY="0" CountY="2" Stable="False" StartX="0" StopX="0"/>
   <Guidelines>
    <GuidelinesX/>
    <GuidelinesY/>
   </Guidelines>
   <PointMatch PointSize="48" ColorRejectedString="Red" ColorAccepted="4" ColorCandidateString="Yellow" ColorAcceptedString="Green" ColorRejected="6" ColorCandidate="7"/>
   <Segments FillCorners="False" LineWidth="4" InactiveOpacity="2" PointSeparation="25" LineColorString="Green" LineColor="4" MinLength="2"/>
   <Curve CurveName="Axes">
    <ColorFilter ForegroundLow="0" IntensityHigh="50" HueHigh="360" ValueHigh="50" Mode="2" IntensityLow="0" ForegroundHigh="10" SaturationHigh="100" ValueLow="0" CurveName="Axes" ModeString="Intensity" SaturationLow="50" HueLow="180"/>
    <CurveStyle CurveName="Axes">
     <LineStyle Width="0" ConnectAsString="ConnectSkipForAxisCurve" ConnectAs="4" ColorString="Transparent" Color="8"/>
     <PointStyle Radius="10" LineWidth="1" ColorString="Red" Color="6" Shape="1" ShapeString="Cross"/>
    </CurveStyle>
    <CurvePoints/>
   </Curve>
   <CurvesGraphs>
    <Curve CurveName="Curve1">
     <ColorFilter ForegroundLow="0" IntensityHigh="50" HueHigh="360" ValueHigh="50" Mode="2" IntensityLow="0" ForegroundHigh="10" SaturationHigh="100" ValueLow="0" CurveName="Curve1" ModeString="Intensity" SaturationLow="50" HueLow="180"/>
     <CurveStyle CurveName="Curve1">
      <LineStyle Width="1" ConnectAsString="FunctionSmooth" ConnectAs="0" ColorString="Blue" Color="1"/>
      <PointStyle Radius="10" LineWidth="1" ColorString="Blue" Color="1" Shape="1" ShapeString="Cross"/>
     </CurveStyle>
     <CurvePoints/>
    </Curve>
   </CurvesGraphs>
  </CoordSystem>
  <OperatingSystem Endian="LittleEndian" WordSize="64"/>
  <File Imported="True"/>
  <CmdMediator>
   <Cmd DigitizeState="0" GuidelineViewState="1" Description="Coordinate settings" GuidelineViewStateString="Hide" Type="CmdSettingsCoords" DigitizeStateString="DigitizeStateAxis">
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Cartesian" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" Type="0" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Number" UnitsX="0" UnitsY="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="0"/>
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Polar" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" Type="1" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Number" UnitsX="0" UnitsY="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="0"/>
   </Cmd>
   <Cmd DigitizeState="0" GuidelineViewState="1" Description="Coordinate settings" GuidelineViewStateString="Hide" Type="CmdSettingsCoords" DigitizeStateString="DigitizeStateAxis">
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Polar" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" Type="1" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Number" UnitsX="0" UnitsY="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="0"/>
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Cartesian" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Log" Type="0" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Number" UnitsX="0" UnitsY="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="1"/>
   </Cmd>
   <Cmd DigitizeState="0" GuidelineViewState="1" Description="Coordinate settings" GuidelineViewStateString="Hide" Type="CmdSettingsCoords" DigitizeStateString="DigitizeStateAxis">
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Cartesian" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Log" Type="0" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Number" UnitsX="0" UnitsY="0" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="1"/>
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Cartesian" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" Type="0" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Date/Time" UnitsX="0" UnitsY="3" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="0"/>
   </Cmd>
   <Cmd DigitizeState="0" GuidelineViewState="1" Description="Coordinate settings" GuidelineViewStateString="Hide" Type="CmdSettingsCoords" DigitizeStateString="DigitizeStateAxis">
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Linear" ScaleYRadius="0" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Cartesian" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" Type="0" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Date/Time" UnitsX="0" UnitsY="3" Coords="0" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="0"/>
    <Coords UnitsRadiusString="Number" ScaleYRadiusString="Log" ScaleYRadius="1" UnitsXString="Number" UnitsRadius="0" UnitsTime="2" TypeString="Polar" UnitsThetaString="Degrees (DDD.DDDDD)" ScaleXThetaString="Linear" Type="1" UnitsTimeString="HH:MM:SS" UnitsDate="3" UnitsYString="Number" UnitsX="0" UnitsY="0" Coords="1" UnitsDateString="YYYY/MM/DD" UnitsTheta="0" ScaleXTheta="0"/>
   </Cmd>
  </CmdMediator>
  <Error Line="402" Context="Shift+Control+E" Comment="userTriggered" File="src/main/MainWindow.cpp"/>
 </Document>
</ErrorReport>
